# Class Environment.Entry

java.lang.Object
org.apache.zookeeper.Environment.Entry

Enclosing class:
  `Environment`

public static class Environment.Entry extends Object

## Constructor Summary

Constructors
Constructor
Description
`Entry(String k, String v)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getKey()`
`String`
`getValue()`
`String`
`toString()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Entry

public Entry(String k, String v)

## Method Details

### getKey

public String getKey()

### getValue

public String getValue()

### toString

public String toString()

Overrides:
  `toString` in class `Object`